Not Acceptable! An appropriate representation of the requested resource could not be found on this server. This error was generated by Mod_Security

infrastructure

(Alex Handsaker) #1

Situation
I have installed a fresh version of OpenEMR, following a download from SourceForge, and have completed the installation. When I proceed to Administration -> Globals and try to save any changes I am presented with a an error:

Not Acceptable! An appropriate representation of the requested resource could not be found on this server. This error was generated by Mod_Security.”

I have reviewed my system and I have verified that everything meets the guidelines outlined within the OpenEMR manuals. I followed the installation exactly per the directions.

I am currently utilizing a HostGator package and am testing this system to see if it is what we are looking for.

I have done some research, into this issue, and it appears to be an issue with Apache. I am still rather new to this whole thing but, if I am not mistaken, Apache doesn’t apply to me as I am being hosted through HostGator (I am probably severely wrong on this).

Help!

OpenEMR Version
I’m using OpenEMR version 5.0.2.

Browser:
I’m using: Google Chrome and I get the same error on Microsoft Edge, as well.

Operating System
I’m using: Windows 10


(Stephen Waite) #2

hi @AHandsaker probably have to disable it, https://stackoverflow.com/questions/38474497/how-to-disable-mod-security


(Alex Handsaker) #3

Thank you! I will try this shortly and I will report whether it worked or not.

Thank you, again.


(Alex Handsaker) #4

Good Evening,

Still no luck with that fix, I also tried the second recommendation in that article and I had no luck. :frowning:


(Stephen Waite) #5

hi @AHandsaker, have a look in the php log to see if there’s another clue